What's new
Apple iPad Forum

Welcome to the Apple iPad Forum, your one stop source for all things iPad. Register a free account today to become a member! Once signed in, you'll be able to participate on this site by adding your own topics and posts, as well as connect with other members through your own private inbox!

Official iPad2 Jailbreak Thread

Status
Not open for further replies.
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
Hy joyrider ,,, can you sent to me your blooobs ,,, cause i want downgrade my ios 6.0.1 to be ios 5.1.1 .... So many rimes i was download ios , but doesnt work ....

You cannot share blobs. You must have your own.
 

Gabriel1

iPF Noob
Joined
Mar 11, 2011
Messages
17,091
Reaction score
747
Location
Cranbrook, Kent, UK
dith said:
Hy joyrider ,,, can you sent to me your blooobs ,,, cause i want downgrade my ios 6.0.1 to be ios 5.1.1 .... So many rimes i was download ios , but doesnt work ....

No, even if he wanted to it wouldn't work, you can only use your own blobs which are associated with your particular iOS device.

I would suggest that you have a good read of the guides and tutorials in the Hacking section here to make yourself familiar with what is and what isn't possible.

The Archangel
 

dith

iPF Noob
Joined
Jan 27, 2013
Messages
14
Reaction score
0
Upsss ,, sorry i dont know ,,,


Oke may be you can give a kink where i have to looking ,,, i have 5.1.1 and 4.3.4 but didnt read in red snow ...
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
Sorry f4780y, I didn't realise you were online.......I'll slap my own wrists......

The Archangel

No need Gabe. We are all on the same team ;)

Upsss ,, sorry i dont know ,,,

Oke may be you can give a kink where i have to looking ,,, i have 5.1.1 and 4.3.4 but didnt read in red snow ...

All the sticky threads in the Hacking Section are worth looking at, but try here specifically - http://www.ipadforums.net/ipad-hacking/59291-shsh-blobs-faq.html

And if you have blobs for 5.1.1 and any 4.x firmware, use this tutorial to help you restore - http://www.ipadforums.net/jailbreak...5-x-ipad2-ipad3-using-redsn0w-shsh-blobs.html

Good luck.
 

dith

iPF Noob
Joined
Jan 27, 2013
Messages
14
Reaction score
0
f4780y said:
No need Gabe. We are all on the same team ;)

All the sticky threads in the Hacking Section are worth looking at, but try here specifically - http://www.ipadforums.net/ipad-hacking/59291-shsh-blobs-faq.html

And if you have blobs for 5.1.1 and any 4.x firmware, use this tutorial to help you restore - http://www.ipadforums.net/jailbreaking-hacking-tutorials-how-guides/92572-tutorial-re-restore-ios-5-x-ipad2-ipad3-using-redsn0w-shsh-blobs.html

Good luck.

Many thanks ... I will try now ....

Regards f478oy ....
 

dith

iPF Noob
Joined
Jan 27, 2013
Messages
14
Reaction score
0
f4780y said:
No need Gabe. We are all on the same team ;)

All the sticky threads in the Hacking Section are worth looking at, but try here specifically - http://www.ipadforums.net/ipad-hacking/59291-shsh-blobs-faq.html

And if you have blobs for 5.1.1 and any 4.x firmware, use this tutorial to help you restore - http://www.ipadforums.net/jailbreaking-hacking-tutorials-how-guides/92572-tutorial-re-restore-ios-5-x-ipad2-ipad3-using-redsn0w-shsh-blobs.html

Good luck.

Still not working ,,, and for 5.1.1 no fresh blobs in cydia ...

And when i used tinny umbrela ,,, abailable blobs 5.0.1 ... What i've suppoused to do ?? Pls guide me
 

scifan57

Administrator
Staff member
Joined
Dec 3, 2011
Messages
31,703
Reaction score
13,658
Location
Regina,Canada
dith said:
Still not working ,,, and for 5.1.1 no fresh blobs in cydia ...

And when i used tinny umbrela ,,, abailable blobs 5.0.1 ... What i've suppoused to do ?? Pls guide me

Are you saying that you do not blobs for iOS 5.1.1 showing in Cydia? If you don't have the iOS 5.1.1 blobs, you won't be able to downgrade.
 

dith

iPF Noob
Joined
Jan 27, 2013
Messages
14
Reaction score
0
scifan57 said:
Are you saying that you do not blobs for iOS 5.1.1 showing in Cydia? If you don't have the iOS 5.1.1 blobs, you won't be able to downgrade.

Yes not available in tinny or redsnow ,, available in 5.0.1 .. And i already save ...
 

scifan57

Administrator
Staff member
Joined
Dec 3, 2011
Messages
31,703
Reaction score
13,658
Location
Regina,Canada
dith said:
Yes not available in tinny or redsnow ,, available in 5.0.1 .. And i already save ...

Looks like you have no choice but to wait for the release of the iOS 6 jailbreak if you want to jailbreak your iPad.
 

BartuHTC

iPF Noob
Joined
Mar 9, 2012
Messages
35
Reaction score
1
Location
Turkey
There's plenty of development about iOS 6 jailbreak. I think the first post requires an update.

Swiped with Desire S using PACMAN with Jelly Bean.
I also have an iPad 2 iOS5, jail broken.
Waiting for iOS6 jailbreak.
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
There's plenty of development about iOS 6 jailbreak. I think the first post requires an update.

Swiped with Desire S using PACMAN with Jelly Bean.
I also have an iPad 2 iOS5, jail broken.
Waiting for iOS6 jailbreak.

This is not the right thread. There is a sticky specifically for IOS6.

This thread is essentially retired. All new posts should be directed to one of the relevant sticky threads, tutorials, or where appropriate, a new thread created. On that basis, and since it keeps getting resurrected when other threads are more relevant, I shall now close this thread ;)

The relevant threads to continue discussions on iPad2 jailbreaking are - http://www.ipadforums.net/ipad-hacking/89458-official-ios6-jailbreak-status-thread.html

and - http://www.ipadforums.net/ipad-hacking/24377-jailbreaking-methods-ipad.html

/CLOSED
 
Last edited:
Status
Not open for further replies.

Most reactions

Latest posts

Top